diff mbox series

[v2] doc/linux_gsg: fix numa lib name error

Message ID 1541558452-31234-1-git-send-email-wang.yong19@zte.com.cn (mailing list archive)
State Accepted, archived
Delegated to: Thomas Monjalon
Headers show
Series [v2] doc/linux_gsg: fix numa lib name error | expand

Checks

Context Check Description
ci/checkpatch success coding style OK
ci/Intel-compilation success Compilation OK
ci/mellanox-Performance-Testing success Performance Testing PASS
ci/intel-Performance-Testing success Performance Testing PASS

Commit Message

Yong Wang Nov. 7, 2018, 2:40 a.m. UTC
The library for handling NUMA is not libnuma-devel, but numactl-devel
in Red Hat/Fedora and libnuma-dev in Debian/Ubuntu.

Signed-off-by: Yong Wang <wang.yong19@zte.com.cn>

---
v2:
* Add lib name in Ubuntu.
---
 doc/guides/linux_gsg/sys_reqs.rst | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

Comments

Burakov, Anatoly Nov. 7, 2018, 1:28 p.m. UTC | #1
On 07-Nov-18 2:40 AM, Yong Wang wrote:
> The library for handling NUMA is not libnuma-devel, but numactl-devel
> in Red Hat/Fedora and libnuma-dev in Debian/Ubuntu.
> 
> Signed-off-by: Yong Wang <wang.yong19@zte.com.cn>
> 
> ---
> v2:
> * Add lib name in Ubuntu.
> ---

Acked-by: Anatoly Burakov <anatoly.burakov@intel.com>
Thomas Monjalon Nov. 19, 2018, 12:08 a.m. UTC | #2
07/11/2018 14:28, Burakov, Anatoly:
> On 07-Nov-18 2:40 AM, Yong Wang wrote:
> > The library for handling NUMA is not libnuma-devel, but numactl-devel
> > in Red Hat/Fedora and libnuma-dev in Debian/Ubuntu.
> > 
> > Signed-off-by: Yong Wang <wang.yong19@zte.com.cn>
> > 
> > ---
> > v2:
> > * Add lib name in Ubuntu.
> > ---
> 
> Acked-by: Anatoly Burakov <anatoly.burakov@intel.com>

Applied, thanks
diff mbox series

Patch

diff --git a/doc/guides/linux_gsg/sys_reqs.rst b/doc/guides/linux_gsg/sys_reqs.rst
index e2230f3..fbc9d54 100644
--- a/doc/guides/linux_gsg/sys_reqs.rst
+++ b/doc/guides/linux_gsg/sys_reqs.rst
@@ -64,7 +64,11 @@  Compilation of the DPDK
        x86_x32 ABI is currently supported with distribution packages only on Ubuntu
        higher than 13.10 or recent Debian distribution. The only supported  compiler is gcc 4.9+.
 
-*   libnuma-devel - library for handling NUMA (Non Uniform Memory Access).
+*   Library for handling NUMA (Non Uniform Memory Access).
+
+    * numactl-devel in Red Hat/Fedora;
+
+    * libnuma-dev in Debian/Ubuntu;
 
 *   Python, version 2.7+ or 3.2+, to use various helper scripts included in the DPDK package.